Class::MOP::Deprecated(3)

NAME
Class::MOP::Deprecated - Manages deprecation warnings for Class::MOP

DESCRIPTION
    use Class::MOP::Deprecated -api_version => $version;

FUNCTIONS
This module manages deprecation warnings for features that have been deprecated in Class::MOP.

If you specify "-api_version => $version", you can use deprecated features without warnings. Note that this special treatment is limited to the package that loads "Class::MOP::Deprecated".